Hits: 2218

有时候当我们打开phpmyadmin的时候,会看到“配置文件现在需要一个短语密码”的红色提示信息。可以根据下面的简单步骤来试试。(有时候,提示信息因为原因不同,所以用一个方法也不一定能够解决,可以尝试使用多种办法尝试解决。)

加密短语在这里生成  https://api.yourls.org/services/cookiekey/1.0/

用SSH登录,方便粘贴;

[/share/CACHEDEV1_DATA/Web/phpMyAdmin] # vi config.inc.php

找到页面中的$ cfg[‘blowfish_secret’] = ”,将其修改

[/share/CACHEDEV1_DATA/Web/phpMyAdmin/libraries] # vi config.default.php

找到页面中的$ cfg[‘blowfish_secret’] = ”,将其修改